@font-face {
	font-family: 'League Gothic Regular';
	src: url('/typo/league_gothic/League_Gothic.eot');
	src: local('League Gothic Regular'), local('LeagueGothic'), url('/typo/league_gothic/League_Gothic.woff') format('woff'), url('/typo/league_gothic/League_Gothic.otf') format('opentype'), url('/typo/league_gothic/League_Gothic.svg#LeagueGothic') format('svg');
}







h1.fontface {font: 90px 'League Gothic Regular', Arial, sans-serif;letter-spacing: 0; text-transform: uppercase;margin: 10px 0 15px 0;}
h2.fontface {font: 30px 'League Gothic Regular', Arial, sans-serif;letter-spacing: 0;margin: 10px 0 0 0;}
h3.fontface {font: 20px 'League Gothic Regular', Arial, sans-serif;letter-spacing: 1px; color: #888888;margin: 10px 0 0 0;}




#hometop_left h6, #hometop_right h6,#homebot_left h6, #homebot_right h6 {font: 24px 'League Gothic Regular', Arial, sans-serif;letter-spacing: 0;margin: 10px 0 0 0;}


#hometop_left .hsub, #hometop_right .hsub,#homebot_left .hsub, #homebot_right .hsub {font: 18px 'League Gothic Regular', Arial, sans-serif;letter-spacing: 1px; color: #777777;margin: 10px 0 0 0;}

.hmor {
float:right;
font: 11px/1.5 "Lucida Grande", Verdana, Arial, sans serif;

}
